<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		
		<title>Bootstrap Integration: Developer Portfolio</title>

		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

		
	</head>
	<body>

		<!-- navbar -->
		<nav >
			<ul class="text-center list-inline bg-primary list-unstyled fixed-top">
				<li class="list-inline-item">
					<a href="#" class="text-decoration-none text-white m-3">Home</a>
				</li>
				<li class="list-inline-item">
					<a href="#" class="text-decoration-none text-white m-3">About Me</a>
				</li>
				<li class="list-inline-item">
					<a href="#" class="text-decoration-none text-white m-3">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section class="text-center m-5">
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle w-25">
			<div>
				<h1 class="border-bottom d-inline-block border-primary mt-3">Ada Lovelace</h1>
				<h3>Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="m-2 px-5 text-center d-inline-block" style="width: 950px;">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class=" bg-secondary d-flex justify-content-center pt-5 pb-5 px-4">
			<section class="d-flex justify-content-center align-items-center flex-column text-white border border-dark bg-dark rounded mx-3 py-4 w-25 px-4">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="w-100">
				<h3 class="my-3">My First Project</h3>
				<p>A simple project made in HTML</p>
			</section>
			<section class="d-flex justify-content-center align-items-center flex-column  text-white border border-dark bg-dark rounded mx-3 py-4 w-25 px-4">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="w-100">
				<h3 class="my-3">My Second Project</h3>
				<p>A simple project made from CSS</p>
			</section>
			<section class="d-flex justify-content-center align-items-center flex-column  text-white border border-dark bg-dark rounded mx-3 py-4 w-25 px-4">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="w-100">
				<h3 class="my-3">My Third Project</h3>
				<p>A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="text-center bg-primary p-2 pt-3 text-white">
			<p>All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		<!-- <div style="margin-top: 500px;"></div> -->

		
	</body>
</html>